質問箱/4462

カテゴリ
サマリlightbox2の導入について
バージョン1.4.7
投稿者lb2?
状態完了
投稿日2009-05-19 (火) 00:42:45

質問

lightbox2を導入しようと思い、参考になるサイトを見てまわりましたが、どこもref.ini.phpを書き換える、とあります。 1.4.7の場合、/pluginにはref.inc.phpしか見当たらないのですが、内容は同じということなんでしょうか?それともref.inc.phpをref.ini.phpにリネームして使えということなんでしょうか?

現状ではlightbox2は動作しません。/skin/lightbox/index.htmlからだと動作しています。

回答

  • 少なくても、ファイル名がref.inc.php のままでないと、ref プラグインが使えなくなるのは確実。(詳細は、dev:PukiWiki/Plug-inの仕様 をどうぞ)
    最初に誰かが書き間違えたのを参考にして記事を書き・・・、の繰り返しでソレが広まっただけでは? -- 2009-05-19 (火) 01:09:54
  • ありがとうございます。ref.ini.phpを・・・という記事がずいぶんあるんで考えすぎました。 -- lb2? 2009-05-19 (火) 05:50:37
  • 他にもlightbox2を導入すること関連で、聞いておきたいことはありますか?なければ「完了」ということにしますが。 -- 2009-05-19 (火) 10:16:49
  • 完了にしておきます。 -- 2009-09-11 (金) 00:45:27


トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2009-09-11 (金) 00:45:27
Site admin: PukiWiki Development Team

PukiWiki 1.5.2+ © 2001-2019 PukiWiki Development Team. Powered by PHP 5.6.40-0+deb8u7. HTML convert time: 0.331 sec.

OSDN